.version.index /* version checker */
{
	color: #0000EF;
	background-color: #645FF4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 6500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 2775px;
}

#pu78
{
	width: 0.01px;
	margin-left: -100px;
}

#u78
{
	z-index: 2;
	height: 559px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/dsc_9670.jpg") no-repeat center center;
	background-size: cover;
}

#u78-bw
{
	z-index: 2;
	height: 559px;
}

#u87
{
	z-index: 3;
	height: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

#u87-bw
{
	z-index: 3;
	margin-top: 34px;
	height: 74px;
}

#u85-4
{
	z-index: 4;
	width: 892px;
	min-height: 36px;
	background-color: transparent;
	font-size: 46px;
	line-height: 55px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 180px;
}

#u88-4
{
	z-index: 8;
	width: 800px;
	min-height: 76px;
	background-color: transparent;
	line-height: 22px;
	margin-left: 79px;
	margin-top: 40px;
	position: relative;
}

#slideshowu194
{
	z-index: 12;
	width: 0.01px;
	height: 487px;
	margin-left: 20px;
	margin-top: 40px;
	position: relative;
}

#u196
{
	position: absolute;
	width: 920px;
	height: 360px;
	background-color: transparent;
	top: 58px;
}

#u196popup
{
	z-index: 13;
}

#u199
{
	z-index: 14;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u248
{
	z-index: 16;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u263
{
	z-index: 18;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u278
{
	z-index: 20;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u293
{
	z-index: 22;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u213
{
	position: absolute;
	width: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	left: 211px;
}

#u213popup
{
	z-index: 24;
}

#u218
{
	z-index: 25;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u218_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u251
{
	z-index: 27;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u251_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u266
{
	z-index: 29;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u281
{
	z-index: 31;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 279px;
}

#u266_img,#u281_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u296
{
	z-index: 33;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u218.SSSlideLinkSelected,#u251.SSSlideLinkSelected,#u266.SSSlideLinkSelected,#u281.SSSlideLinkSelected,#u296.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u218_clip,#u251_clip,#u266_clip,#u281_clip,#u296_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u296_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u209
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 427px;
	left: 216px;
}

#u209popup
{
	z-index: 35;
}

#u211-4
{
	z-index: 36;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u254-4
{
	z-index: 40;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u269-4
{
	z-index: 44;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u284-4
{
	z-index: 48;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u299-4
{
	z-index: 52;
	width: 329px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u203-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 427px;
	left: 597px;
}

#u203-4popup
{
	z-index: 56;
}

#u195-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 427px;
	left: 566px;
}

#u195-4popup
{
	z-index: 60;
}

#u203,#u195
{
	color: #999999;
}

#u207-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 427px;
	left: 666px;
}

#u207-4popup
{
	z-index: 64;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u303-12
{
	z-index: 68;
	width: 800px;
	min-height: 314px;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 59px;
	position: relative;
}

#u303-2,#u303-3,#u303-5,#u303-6,#u303-8
{
	font-size: 17px;
	line-height: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#pcomments
{
	width: 0.01px;
	margin-left: -45px;
	margin-top: 26px;
}

#comments
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u371-4
{
	z-index: 154;
	width: 390px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#tab-panelu306
{
	z-index: 90;
	width: 800px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 17px;
	position: relative;
}

#u320
{
	z-index: 91;
	width: 800px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u325
{
	z-index: 92;
	width: 266px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u325:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 266px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u328-4
{
	z-index: 93;
	width: 266px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u325:hover #u328-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u321
{
	z-index: 97;
	width: 266px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 266px;
	border-width: 1px 0px 1px 1px;
}

#u321:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 266px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u325.TabbedPanelsTabSelected,#u321.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 266px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u323-4
{
	z-index: 98;
	width: 266px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u321:hover #u323-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u329
{
	z-index: 102;
	width: 266px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 532px;
}

#u329:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 266px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u329.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 266px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u332-4
{
	z-index: 103;
	width: 266px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u329:hover #u332-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u325.TabbedPanelsTabSelected #u328-4,#u321.TabbedPanelsTabSelected #u323-4,#u329.TabbedPanelsTabSelected #u332-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u307
{
	z-index: 107;
	width: 800px;
	background-color: transparent;
	position: relative;
}

#u308
{
	z-index: 108;
	width: 798px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u345
{
	z-index: 122;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u311-13
{
	z-index: 109;
	width: 605px;
	min-height: 229px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 170px;
}

#u312
{
	z-index: 124;
	width: 798px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u351
{
	z-index: 139;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 18px;
}

#u315-14
{
	z-index: 125;
	width: 599px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 170px;
}

#u316
{
	z-index: 141;
	width: 798px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 61px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u365
{
	z-index: 152;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 31px;
}

#u365_img
{
	padding-bottom: 1px;
}

#u317-10
{
	z-index: 142;
	width: 587px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 170px;
}

#u311-2,#u311-4,#u311-6,#u315-2,#u315-4,#u315-6,#u315-8,#u317-2,#u317-4
{
	font-weight: bold;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.TabbedPanelsTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pmeloch
{
	width: 0.01px;
	margin-left: -28px;
	margin-top: 46px;
}

#meloch
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u397-10
{
	z-index: 80;
	width: 800px;
	min-height: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u397-2
{
	line-height: 24px;
}

#u383-4
{
	z-index: 162;
	width: 390px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 79px;
	margin-top: 20px;
	position: relative;
}

#pu384-4
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: 8px;
}

#u384-4
{
	z-index: 166;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u388-4
{
	z-index: 170;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u395-4
{
	z-index: 174;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u396-4
{
	z-index: 178;
	width: 124px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu381
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: 17px;
}

#u381
{
	z-index: 158;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u386
{
	z-index: 159;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u389
{
	z-index: 160;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u392
{
	z-index: 161;
	width: 150px;
	min-height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u401
{
	z-index: 182;
	height: 458px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../images/dsc_0042.jpg") no-repeat center center;
	background-size: cover;
}

#u401-bw
{
	z-index: 182;
	margin-top: 54px;
	height: 460px;
}

#u408-4
{
	z-index: 183;
	width: 800px;
	min-height: 337px;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 66px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

